@charset "UTF-8";
/*================================公共样式==========================*/
* {
  margin: 0;
  padding: 0;
}
html {
  color: #000;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
}
html * {
  outline: 0;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: transparent;
}
input, select, textarea {
  font-size: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset, img {
  border: 0;
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
del {
  text-decoration: line-through;
}
address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: 500;
}
ol, ul {
  list-style: none;
}
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400;
}
input, button, textarea, select, option {
  outline: none;
}
i {
  font-style: normal;
}
button {
  cursor: pointer;
}
a {
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
  color: #45a7fa;
}
a:hover, a:focus {
  text-decoration: none;
}
a:focus {
  outline: 0 auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
input[type=checkbox], input[type=radio] {
  margin: 0;
}
li {
  list-style: none;
}
::-webkit-input-placeholder {
  color: #afafaf;
}
::-moz-placeholder {
  color: #afafaf;
}
/* firefox 19+ */
:-ms-input-placeholder {
  color: #afafaf;
}
/* ie */
input:-moz-placeholder {
  color: #afafaf;
}
/*滚动条*/
::-webkit-scrollbar {
  width: 5px;  /*滚动条宽度*/
  height: 5px;  /*滚动条高度*/
}
/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
  border-radius: 5px;   /*滚动条的背景区域的圆角*/
  background-color: #f4f6f9;/*滚动条的背景颜色*/
}
/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
  border-radius: 5px;  /*滚动条的圆角*/
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: rgba(0, 0, 0, 0.5);   /*滚动条的背景颜色*/
}
input[type="submit"], input[type="reset"], input[type="button"], input {
  resize: none;
  border: none;
}
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  -webkit-tap-highlight-color: transparent;
  margin: 0;
}
html {
  width: 100%;
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
}
#container{
  width: 100%;
  height: 100%;
  min-width: 900px;
  overflow: hidden;
  position: relative;
}
textarea {
  width: 100%;
  padding: 10px 16px;
  box-sizing: border-box;
  border: 1px solid #dfdfdf;
  resize: none;
  font-size: 14px;
  color: #272727;
  font-family: '微软雅黑';
}
/*====================页面初始化加载动画==============================*/
.loading {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 999;
}
.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -16px;
}
.spinner {
  width: 62px;
  height: 100px;
  text-align: center;
  font-size: 20px;
  margin: 0 auto;
}
.spinner > div {
  background-color: #3897f7;
  height: 100%;
  width: 7px;
  display: inline-block;
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
@-webkit-keyframes stretchdelay {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1);
  }
}
@keyframes stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}

/*===============================筛选框=================================*/
.filterDiv{
  width: 100%;
  position: absolute;
  background: #fff;
  z-index: 500;
  padding: 10px 0 10px 20px;
  box-sizing: border-box;
  top:0;
  left: 0;
}
.form-inline .form-control {
  height: 30px;
  padding: 4px 12px;
  box-sizing: border-box;
  border: 1px solid #cdd1d5;
  font-size: 12px;
  width: 140px;
}
.control-label{
  color: #272727;
  font-weight: 400;
  font-size: 12px;
  padding-right: 5px;
  box-sizing: border-box;
}
.searchBtn{
  width: 60px;
  height: 30px;
  line-height: 30px;
  background: #45a7fa;
  color: #fff;
  text-align: center;
  border: none;
  border-radius: 4px;
  vertical-align: middle;
}
.searchBtn:hover{
  background: #3997e7;
}
.yellowBtn{
  width: 80px;
  height: 30px;
  line-height: 30px;
  background: #ff901e;
  color: #fff;
  text-align: center;
  border: none;
  border-radius: 4px;
  position: absolute;
  right: 20px;
  bottom: 10px;
}
.yellowBtn:hover{
  background: #ff6d1e;
}
.greenBtn{
  width: 66px;
  height: 26px;
  line-height: 26px;
  background: #43c603;
  color: #fff;
  text-align: center;
  border: none;
  border-radius: 4px;
}
.greenBtn:hover{
  background: #3db602;
}
.blueBtn{
  width: 66px;
  height: 26px;
  line-height: 26px;
  background: #45a7fa;
  color: #fff;
  text-align: center;
  border: none;
  border-radius: 4px;
}
.blueBtn:hover{
  background: #3997e7;
}
.bindOff{
  background: #43c603;
}
.bindOff:hover{
  background: #5eb95e;
}
/*=================================== 图文左右布局 ===================================*/
.imgTextList {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.imgTextList dd {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-left: 16px;
  box-sizing: border-box;
  min-width: 0;
}
/*======================================列表统一样式=======================================*/
/*列表容器*/
.detailContainer{
  width: 100%;
  height: 100%;
  padding:0 10px 70px;
  box-sizing: border-box;
  position: relative;
}
.detailContainer .innerBox{
  /*border: 1px solid #ddd;*/
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
/*列表标题*/
.newListHeard{
  position: absolute;
  width: 100%;
  height: 34px;
  line-height: 34px;
  overflow: hidden;
  background: #f6f6f7;
  z-index: 500;
  border-bottom: 1px solid #ddd;
}
.newListHeard .column{
  color: #272727;
  height: 34px;
  line-height: 34px;
  text-align: center;
  width: 12%;
  font-size: 14px;
  float: left;
}
/*列表项*/
.newListStyle {
  padding-top: 35px;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  overflow: auto;
}
.newListStyle .lineInfo{
  background:#fff;
  position: relative;
  overflow: hidden;
}
.newListStyle .lineInfo:after{
  position: absolute;
  content: "";
  height: 1px;
  width: 100%;
  background: #f3f4f6;
  left: 0;
  bottom:0;
}
.newListStyle .lineInfo{
  position: relative;
  padding: 12px 0;
  box-sizing: border-box;
}
.newListStyle .lineInfo:hover{
  background: #f4f7fc!important;
}
.newListStyle .lineInfo .cell{
  text-align: center;
  width: 12%;
  min-height: 18px;
  float: left;
  color: #272727;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.newListStyle .lineInfo .cell .cancel{
  color: #337ab7;
  cursor: pointer;
}
.newListStyle .lineInfo .cell .cancel:hover{
  text-decoration: underline;
  color: #45a7fa;
}

/*========================================暂无数据=======================================*/
.noProduct {
  display: none;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -92px;
  margin-left: -112px;
}
.noProduct img {
  width: 179px;
  height: 184px;
}
.noProduct p {
  font-size: 14px;
  color: #9aabbe;
  margin-top: 15px;
}

/*========================================插件分页样式========================================*/
#pageToolbar{
  position: absolute;
  bottom: 20px;
  right: 20px;
}
#pageToolbar .pageInfo{
  margin-right: 10px;
  color: #272727;
  font-size: 14px;
  line-height: 26px;
}
.ui-paging-container {
  color: #666;
  font-size: 12px;
  overflow: hidden;
}
.ui-paging-container ul {
  overflow: hidden;
  text-align: right;
  margin-right: 20px;
}
.ui-paging-container li, .ui-paging-container ul {
  list-style: none
}
.ui-paging-container li {
  display: inline-block;
  padding: 4px 9px;
  margin-left: 5px;
  color: #666
}
.ui-paging-container li.ui-pager {
  cursor: pointer;
  border: 1px solid #dcdcdc;
  border-radius: 2px
}
.ui-paging-container li.focus, .ui-paging-container li.ui-pager:hover {
  background-color: #45a7fa;
  color: #FFF
}
.ui-paging-container li.ui-paging-ellipse {
  border: none
}
.ui-paging-container li.ui-paging-toolbar {
  padding: 0
}
.ui-paging-container li.ui-paging-toolbar select {
  height: 26px;
  border: 1px solid #dcdcdc;
  color: #666
}
.ui-paging-container li.ui-paging-toolbar input {
  vertical-align: top;
  line-height: 26px;
  height: 26px;
  padding: 0;
  border: 1px solid #dcdcdc;
  text-align: center;
  width: 30px;
  margin: 0 0 0 5px
}
.ui-paging-container li.ui-paging-toolbar a {
  text-decoration: none;
  display: inline-block;
  height: 26px;
  border: 1px solid #dcdcdc;
  vertical-align: top;
  border-radius: 2px;
  line-height: 26px;
  padding: 0 3px;
  cursor: pointer;
  margin-left: 5px;
  color: #666
}
.ui-paging-container li.ui-pager-disabled, .ui-paging-container li.ui-pager-disabled:hover {
  background-color: #f6f6f6;
  cursor: default;
  border: none;
  color: #ddd;
}


/*========================================验证插件样式=======================================*/
.Validform_checktip{margin-left:0}
.info{border:1px solid #ccc;padding:2px 20px 2px 5px;color:#666;position:absolute;display:none;line-height:20px;background-color:#fff}
.dec{bottom:-8px;display:block;height:8px;overflow:hidden;position:absolute;left:10px;width:17px}
.dec s{font-family:simsun;font-size:16px;height:19px;left:0;line-height:21px;position:absolute;text-decoration:none;top:-9px;width:17px}
.dec .dec1{color:#ccc}
.dec .dec2{color:#fff;top:-10px}

.btn-wrap {
  padding: 0 20%;
  box-sizing: border-box;
  font-size: 0;
  margin: 40px 0 20px;
}
.btn-wrap input {
  width: 42%;
  height: 36px;
  line-height: 36px;
  border-radius: 36px;
  text-align: center;
  background: #45a7fa;
  color: #fff;
  font-size: 14px;
  margin: 0 4%;
  display: inline-block;
}
.btn-wrap .reset {
  background: #828a96;
}
.Validform_checktip {
  margin-left: 8px;
  line-height: 20px;
  height: 20px;
  overflow: hidden;
  color: #999;
  font-size: 14px;
}
.Validform_right {
  color: #71b83d;
  padding-left: 20px;
  background: url("../images/valid_icons.png") no-repeat -40px -20px;
}
.Validform_wrong {
  color: red;
  padding-left: 20px;
  white-space: nowrap;
  background: url("../images/valid_icons.png") no-repeat -20px -40px;
}
.Validform_loading {
  padding-left: 20px;
  background: url("../images/icon_onload.gif") no-repeat left center;
}
.Validform_error {
  background: #fff;
}
#Validform_msg {
  color: #7d8289;
  font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
  width: 280px;
  -webkit-box-shadow: 2px 2px 3px #aaa;
  -moz-box-shadow: 2px 2px 3px #aaa;
  background: #fff;
  position: absolute;
  top: 0px;
  right: 50px;
  z-index: 99999;
  display: none;
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
  box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
}
#Validform_msg .iframe {
  position: absolute;
  left: 0;
  top: -1px;
  z-index: -1;
}
#Validform_msg .Validform_title {
  position: relative;
  line-height: 35px;
  height: 35px;
  text-align: left;
  font-weight: bold;
  padding: 0 10px;
  color: #fff;
  background: #33B5E5;
}
#Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited {
  line-height: 30px;
  position: absolute;
  right: 10px;
  top: 0;
  color: #fff;
  text-decoration: none;
}
#Validform_msg a.Validform_close:hover {
  color: #ccc;
}
#Validform_msg .Validform_info {
  padding: 10px;
  border: 1px solid #bbb;
  border-top: none;
  text-align: left;
}

/*=================最外层的盒子=====================*/
.wrap{
  width: 100%;
  height: 100%;
  padding-left: 70px;
  box-sizing: border-box;
  font-size: 12px;
  font-family: '微软雅黑';
  line-height: 1.5;
  min-height: 560px;
}
/*=================页面主导航=====================*/
.mainNav {
  width: 70px;
  height: 100%;
  background: #45a7fa;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  overflow: auto;
}
.mainNav a {
  display: block;
  width: 100%;
  height: 90px;
  color: rgba(255,255,255,0.7);
  text-align: center;
  padding-top: 29px;
  box-sizing: border-box;
}
.mainNav a span {
  display: block;
  width: 28px;
  height: 26px;
  margin: 0 auto 8px;
  background: #fff;
  background: url("../images/nav1.png") no-repeat;
  background-position: 0 100%;
  background-size: 100% 200%;
}

.mainNav a .saleNav {
  background: url("../images/sale.png") no-repeat;
  background-position: 0 100%;
}

.mainNav .active .saleNav {
  background: url("../images/sale.png") no-repeat;
  background-position: 0 0;
}

.mainNav a .customerNav {
  background: url("../images/nav1.png") no-repeat;
  background-position: 0 100%;
}

.mainNav a .productSpan {
  background: url("../images/nav2.png") no-repeat;
  background-position: 0 100%;
}

.mainNav a .orderNav {
  background: url("../images/order.png") no-repeat;
  background-position: 0 100%;
}

.mainNav .active .orderNav {
  background: url("../images/order.png") no-repeat;
  background-position: 0 0;
}


.mainNav a .channel {
  background: url("../images/channel.png") no-repeat;
  background-position: 0 100%;
}

.mainNav .active .channel {
  background: url("../images/channel.png") no-repeat;
  background-position: 0 0;
}



.mainNav a .work {
  background: url("../images/work.png") no-repeat;
  background-position: 0 100%;
}

.mainNav .active .work {
  background: url("../images/work.png") no-repeat;
  background-position: 0 0;
}




.mainNav a .projectNav {
  background: url("../images/project.png") no-repeat;
  background-position: 0 100%;
}
.mainNav .active .projectNav {
  background: url("../images/project.png") no-repeat;
  background-position: 0 0;
}


.mainNav a .tongji{
  background: url("../images/tongji.png") no-repeat;
  background-position: 0 100%;
}
.mainNav a .baobiao{
  background: url("../images/baobiao.png") no-repeat;
  background-position: 0 100%;
}
.mainNav a .serviceNav{
  background: url("../images/serviceNav.png") no-repeat;
  background-position: 0 100%;
}
.mainNav a .manage{
  background: url("../images/manage.png") no-repeat;
  background-position: 0 100%;
}
.mainNav a .shopNav {
  background: url("../images/nav3.png") no-repeat;
  background-position: 0 100%;
}
.mainNav a .tellNav {
  background: url("../images/nav4.png") no-repeat;
  background-position: 0 100%;
}
.mainNav a .centerNav {
  background: url("../images/nav5.png") no-repeat;
  background-position: 0 100%;
}
.mainNav .active .customerNav {
  background: url("../images/nav1.png") no-repeat;
  background-position: 0 0;
}
.mainNav .active .productSpan {
  background: url("../images/nav2.png") no-repeat;
  background-position: 0 0;
}
.mainNav .active .tongji {
  background: url("../images/tongji.png") no-repeat;
  background-position: 0 0;
}
.mainNav .active .baobiao {
  background: url("../images/baobiao.png") no-repeat;
  background-position: 0 0;
}
.mainNav .active .serviceNav {
  background: url("../images/serviceNav.png") no-repeat;
  background-position: 0 0;
}
.mainNav .active .manage {
  background: url("../images/manage.png") no-repeat;
  background-position: 0 0;
}
.mainNav .active .shopNav {
  background: url("../images/nav3.png") no-repeat;
  background-position: 0 0;
}
.mainNav .active .tellNav {
  background: url("../images/nav4.png") no-repeat;
  background-position: 0 0;
}
.mainNav .active .centerNav {
  background: url("../images/nav5.png") no-repeat;
  background-position: 0 0;
}
.mainNav .active {
   color: #fff;
}
/*.mainNav a:nth-of-type(2).active span{*/
  /*background-position: 0 0;*/
/*}*/
/*.mainNav a:nth-of-type(3).active span{*/
  /*background-position: 0 0;*/
/*}*/
/*.mainNav a:nth-of-type(4).active span{*/
  /*background-position: 0 0;*/
/*}*/
/*.mainNav a:nth-of-type(5).active span{*/
  /*background-position: 0 0;*/
/*}*/

/*====================== 页面二极导航=====================*/
.childNav{
  display: none;
  width: 116px;
  height: 100%;
  background: #fff;
  position: absolute;
  top: 0;
  left: 70px;
  padding: 14px 20px;
  box-sizing: border-box;
  z-index: 5000;
  overflow: visible;
  box-shadow: 5px 0px 5px -5px rgba(0,0,0,.1);
}
.childNav .jian{
  position: absolute;
  top:128px;
  left: -10px;
  z-index: 1100;
  width: 0;
  height: 0;
  border-width: 5px;
  border-style: solid;
  border-color:  transparent #fff transparent transparent;
}
.childNav a{
  display: block;
  line-height: 36px;
  padding-left:25px;
  box-sizing: border-box;
  color: #272727;
  position: relative;
}
.childNav a:hover{
  color: #45a7fa;
}
.childNav a:before{
  content: "";
  position: absolute;
  top:11px;
  left:0;
  width: 18px;
  height:14px;
  background: url("../images/test.png") no-repeat;
  background-position: 0 0;
  background-size: 100% 200%;
}
.childNav a:hover:before{
  background-position: 0 100%;
}
/*弹层样式*/
.mask{width:100%;background:rgba(0,0,0,0.6);position:fixed;z-index:1200;left:0;top:0;right:0;bottom:0;display:none}
.maskInfo{background:#fff;position:fixed;z-index:1300;left:50%;top:50%;padding:40px 30px 40px;box-sizing:border-box;display:none}
.close{width:22px;height:20px;position:absolute;top:20px;right:20px;background:url("../images/close.png") no-repeat;background-size:100% 100%}
.maskInfo h1{font-size:18px;color:#3a3d40;text-align:center;line-height:1;margin-bottom:20px}
.maskInfo .rowList{margin-bottom:20px;overflow:hidden}
.maskInfo .rowList label{display:inline-block;text-align:left;width:80px;float:left}
.maskInfo .rowList .right{float:left}
.maskInfo .rowList label{font-size:14px;color:#818b97;height:32px;line-height:32px}
.maskInfo .rowList input{height:30px;line-height:30px;font-size:14px;color:#272727;padding-left:20px;box-sizing:border-box;border:1px solid #e5e5e5;background:#f4f4f4}
.maskInfo .btnDiv{text-align:center}
.maskInfo .btnDiv .button{width:186px;height:36px;line-height:36px;border-radius:36px;color:#fff;font-size:14px;border:none;background:#45a7fa;text-align:center}


/*=======================================弹层===============================================*/
.model{
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding-right: 16px;
  box-sizing: border-box;
}
/*拒签弹窗*/
.visa_form{
  width: 100%;
  height: auto;
  overflow: hidden;
  padding-top: 10px;
  box-sizing: border-box;
}
.visa_form div{
  width: 100%;
  float: left;
  margin-bottom: 16px;
  box-sizing: border-box;
  padding-left: 16px;
  overflow: hidden;
}
.visa_form input {
  width: 70%;
  height: 40px;
  line-height: 40px;
  padding: 0 16px;
  box-sizing: border-box;
  border: 1px solid #e0e0e0;
  font-size: 14px;
  line-height: 18px;
  background: #fff;
  -webkit-transition: border-color .2s linear;
  transition: border-color .2s linear;
  float: left;
}
.visa_form select{
   width: 70%;
   height: 40px;
   line-height: 40px;
   padding: 0 16px;
   box-sizing: border-box;
   border: 1px solid #e0e0e0;
   font-size: 14px;
   line-height: 18px;
   background: #fff;
   -webkit-transition: border-color .2s linear;
   transition: border-color .2s linear;
   float: left;
 }
.visa_form textarea{
  width: 70%;
}
.visa_form label {
  display: inline-block;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  color: #272727;
  float: left;
  width: 30%;
  text-align: right;
  padding-right: 10px;
  box-sizing: border-box;
}

.model-form{
  width: 100%;
  height: auto;
  overflow: hidden;
  padding-top: 10px;
  box-sizing: border-box;
}
.form-section{
  width: 50%;
  float: left;
  margin-bottom: 16px;
  box-sizing: border-box;
  padding-left: 16px;
  position: relative;
}
.select-section{
  padding-left: 78px;
}
.select-section .labelInfo{
  width: 72px;
  text-align: right;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 12px;
  padding-left: 16px;
  padding-right: 6px;
  box-sizing: border-box;
  line-height: 40px;
}
.input-text {
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 16px;
  box-sizing: border-box;
  border: 1px solid #e0e0e0;
  font-size: 14px;
  line-height: 18px;
  background: #fff;
  -webkit-transition: border-color .2s linear;
  transition: border-color .2s linear;
}
.form-select{
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 16px;
  box-sizing: border-box;
  border: 1px solid #e0e0e0;
  font-size: 14px;
  line-height: 18px;
  background: #fff;
  -webkit-transition: border-color .2s linear;
  transition: border-color .2s linear;
  position: relative;
}
.input-label {
  position: absolute;
  left: 28px;
  top: 11px;
  z-index: 2;
  padding: 0 35% 0 5px;
  font-size: 14px;
  line-height: 18px;
  color: #b0b0b0;
  background: #fff;
  cursor: text;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}
.input-label span{
  position: absolute;
  left: -4px;
  top: 2px;
  color: red;
}
.form-focus .input-label{
  left: 26px;
  top: -9px;
  z-index: 200;
  padding: 0 8px 0 12px;
  color: #45a7fa;
  font-size: 12px;
}
.form-focus .input-label span{
  left: 4px;
  top: 0;
}

/*模拟下拉框*/
.optionDiv{
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5000;
  background: #fff;
  border: 1px solid #45a7fa;
  -webkit-transition: border-color .2s linear;
  transition: border-color .2s linear;
  padding-top: 10px;
}
.optionDiv:after{
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  background: #45a7fa;
  right: 0;
  top:0;
}
.optionDiv li{
  height: 30px;
  line-height: 30px;
  color: #666666;
  font-size: 14px;
  padding:0 16px;
  box-sizing: border-box;
}
.optionDiv li:hover{
  color: #45a7fa;
  font-size: 14px;
  background: #f4f7fc;
}
.form-section .selectBtn{
  position: absolute;
  top: 12px;
  right: 20px;
  z-index: 8000;
  width: 8px;
  height: 8px;
  background: #fff;
  border-right: 1px solid #b3b1b6;
  border-bottom: 1px solid #b3b1b6;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.form-focus .optionDiv{
  display: block;
}
.form-focus .selectBtn{
  display: none;
}
.form-section dt{
  line-height: 40px;
  font-size: 14px;
}
.form-section .checkOne {
  display: inline-block;
  height: 14px;
  width: 14px;
  background: url("../images/radio1.png") no-repeat;
  background-size: 100%;
  position: relative;
  left: 0;
  top: 14px;
  float: left;
  margin-right: 48px;
  cursor: pointer;
}
.form-section .checked {
  background: url("../images/radio2.png") no-repeat;
  background-size: 100%;
}
.form-section .checkOne:nth-of-type(1):after {
  content: "男";
  position: absolute;
  top: -3px;
  left: 20px;
  width: 40px;
  height: 20px;
  line-height: 20px;
}
.form-section .checkOne:nth-of-type(2):after {
  content: "女";
  position: absolute;
  top: -3px;
  left: 20px;
  width: 30px;
  height: 20px;
  line-height: 20px;
  margin-left: 3px;
}
.form-section .checkOne input {
  position: absolute;
  height: 14px;
  width: 14px;
  opacity: 0;
}
/*按钮*/
.modelBtn{
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 48px;
  text-align: center;
  z-index: 9999;
  background: #fff;
  padding-top: 12px;
  box-sizing: border-box;
}
.modelBtn button{
  width: 110px;
  height: 36px;
  line-height: 36px;
  border-radius: 4px;
  background: #45a7fa;
  color: #fff;
  font-size: 14px;
  border: none;
}
.modelBtn button:hover{
  background: #3997e7;
}
.modelBtn .cancelBtn{
  background: #c1c1c1;
}
.modelBtn .cancelBtn:hover{
  background: #a4a4a4;
}


/*=============================上传进度条===========================*/
.webuploader-element-invisible {
  width: 80px;
  height: 80px;
  padding: 0;
  opacity: 0;
}
.fileBox .upload-progress {
  position: absolute;
  top: 0;
  left: 0;
  padding: 2px 5px;
  width: 80px;
  height: 80px;
  border: 1px solid #d7d7d7;
  background: #fff;
  overflow: hidden;
  /*border-radius: 7px;*/
}
.fileBox .upload-progress .txt {
  display: block;
  padding-right: 10px;
  font-weight: normal;
  font-style: normal;
  font-size: 11px;
  line-height: 18px;
  height: 18px;
  text-overflow: ellipsis;
  overflow: hidden;
}
.fileBox .upload-progress .bar {
  position: relative;
  display: block;
  width: 69px;
  height: 4px;
  border: 1px solid #1da76b;
}
.fileBox .upload-progress .bar b {
  display: block;
  width: 0%;
  height: 3px;
  font-weight: normal;
  /*text-indent: -99em;*/
  background: #28B779;
  overflow: hidden;
}
.fileBox .upload-progress .guan {
  position: absolute;
  display: block;
  top: 7px;
  right: 3px;
  width: 8px;
  height: 8px;
  /* text-indent: -99em; */
  background: url("../../../source/images/close.png") no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  overflow: hidden;
  margin-right: 2px;
}

/*上传文件*/
.fileBox {
  font-size: 0;
  width: 360px;
  text-align: left;
  margin: 0;
}
.fileBox li{
  width: 80px;
  position: relative;
  display: inline-block;
  margin-right: 10px;
  overflow: hidden;
  /*border-radius: 8px;*/
  margin-bottom: 15px;
}
.fileBox li img {
  width: 100%;
  height: 80px;
  display: block;
}
.fileBox li .imgBox{
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}
.fileBox .add .imgBox{
  border-radius: 0;
}
.fileBox li h5 {
  position: absolute;
  min-height: 24px;
  line-height:24px;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
  left: 0;
  width: 100%;
  color: #fff;
  font-size: 12px;
  padding:0 10px;
  box-sizing: border-box;
  margin: 0;
  display: none;
}
.fileBox li h5:hover{
  height: 100%;
  line-height: 20px;
  white-space: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp:4;
  overflow: hidden;
  text-align: left;
}
.fileBox li p{
  font-size: 12px;
  color: #272727;
  overflow: hidden;
  padding:0 10px;
  box-sizing: border-box;
  height: 20px;
  line-height: 20px;
}
.fileBox li p span{
  cursor:pointer;
}
.fileBox li p .edit{
  float: left;
}
.fileBox li p .del{
  float: right;
}


/*到款确认信息*/
.orderMes{
  font-size: 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #fdfdfd;
}
.orderMes li{
  display: inline-block;
  width: 50%;
  font-size: 14px;
  color: #888b8e;
  line-height: 2;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.orderMes li label{
  padding-right: 16px;
  box-sizing: border-box;
}
.orderMes li a{
  color: #45a7fa;
}
.orderMes li a:hover{
  text-decoration: underline;
}
.paymentInfo{
  padding-right: 50px;
  box-sizing: border-box;
  position: relative;
}
.paymentInfo .theInputBox{
  font-size: 0;
}
.paymentInfo .theInputBox input{
  width: 100px;
  height: 40px;
  padding: 0 12px;
  box-sizing: border-box;
  border: 1px solid #e0e0e0;
  font-size: 14px;
  line-height: 18px;
  background: #fff;
  color: #272727;
}
.paymentInfo .inputDiv{
  position: relative;
  display: inline-block;
}
.paymentInfo .inputDiv:nth-of-type(2):after{
  position: absolute;
  content: "元";
  width: 20px;
  height: auto;
  font-size: 14px;
  right: 15px;
  top: 8px;
}
.paymentInfo .theInputBox select{
  width: 106px;
  height: 40px;
  padding: 0 12px;
  box-sizing: border-box;
  border: 1px solid #e0e0e0;
  font-size: 14px;
  line-height: 18px;
  background: #fff;
  color: #272727;
}
.paymentInfo .tools{
  position: absolute;
  right: 8px;
  top: 62px;
  color: #45a7fa;
  font-size: 12px;
}
.paymentInfo .tools:hover{
  text-decoration: underline;
}
.paymentInfo .tools:before{
  content: "";
  position: absolute;
  left: -15px;
  top: 3px;
  width: 12px;
  height: 12px;
  background: url("../images/del3.png") no-repeat;
  background-size: 100% 100%;
}
.paymentInfo:nth-of-type(1) .tools:before{
  background: url("../images/add3.png") no-repeat;
  background-size: 100% 100%;
}
.disableName{
  background:rgba(235, 235, 228);
}

.styleP{
  font-size: 12px;
  color: #888b8e;
  padding-left: 16px;
  box-sizing: border-box;
}
.businessType{
  overflow: hidden;
  padding-left: 16px;
  box-sizing: border-box;
  margin-bottom: 12px;
}
.businessType li{
  float: left;
  font-size: 12px;
  color: #272727;
  height: 34px;
  line-height: 34px;
  padding: 0 12px;
  border: 1px solid #e0e0e0;
  margin-right: 10px;
  margin-top: 12px;
}
.businessType li.active{
  border: 1px solid #45a7fa;
}
.supplier{
  color:#45a7fa;
  font-size:12px;
  position: absolute;
  right: 10px;
  top: 0;
  line-height: 40px;
}

/*加载动画*/
.loadImg{
  width: 160px;
  height: 100px;
  background: rgba(0,0,0,0.5);
  position: fixed;
  top:50%;
  left: 50%;
  z-index: 1000;
  margin-top: -50px;
  margin-left: -80px;
  border-radius: 5px;
  display: none;
}
.loadImg img{
  text-align: center;
  margin-top: 34px;
  margin-left: 64px;
}
.must{
  position: absolute;
  z-index: 300;
  top: 10px;
  left: 22px;
  color: red;
}

.form-control{
  display: inline-block;
}


/*用户信息*/
.currentUser dt{
  text-align: center;
  padding-top: 20px;
  box-sizing: border-box;
}
.currentUser img{
  width: 46px;
  height: 46px;
  display: inline-block;
  border-radius: 46px;
}
.currentUser dd h1{
  font-size: 12px;
  color: #fff;
  line-height: 1.6;
  padding: 0 10px;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
}
.currentUserInfo{
  position: fixed;
  top:10px;
  left: 70px;
  z-index: 2000;
  width: 236px;
  border: 1px solid #45a7fa;
  background: #f7fbff;
  border-radius: 4px;
  padding: 15px 15px 0 15px;
  box-sizing: border-box;
  display: none;
}
.currentUserInfo dl{
  padding-bottom: 12px;
  box-sizing: border-box;
}
.currentUserInfo img{
  width: 60px;
  height: 60px;
  display: inline-block;
  border-radius: 60px;
}
.currentUserInfo .imgTextList dd{
  padding-left: 0;
}
.currentUserInfo h1{
  font-size: 16px;
  color: #272727;
  line-height: 2;
  display: inline-block;
  position: relative;
}
.currentUserInfo h1:after{
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  background: url("../images/nv2.png") no-repeat;
  background-size: 100%;
  right: -22px;
  top: 9px;
}
.currentUserInfo h1.nan:after{
  background: url("../images/nan2.png") no-repeat;
  background-size: 100%;
}
.currentUserInfo h2{
  font-size: 14px;
  color: #888b8e;
}
.currentUserInfo div{
  height: 40px;
  border-top:1px solid #b9defe;
  text-align: right;
}
.currentUserInfo div a{
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url("../images/set.png") no-repeat;
  background-size: 100%;
  margin-top: 10px;
  margin-right: 30px;
}
.currentUserInfo div span{
  width: 20px;
  height: 20px;
  background: url("../images/out.png") no-repeat;
  background-size: 100%;
  position: absolute;
  right: 15px;
  bottom: 9px;
  cursor: pointer;
}
/*项目进度*/
.projectDetail {
  overflow: hidden;
  width: 100%;
  height: auto;
  border-left: 1px solid #c8d6e3;
}
.projectDetail .projectInfo {
  /*float: left;*/
  display: inline-block;
  vertical-align: top;
  width: 33.33%;
  height: 46px;
  border-bottom: 1px solid #c8d6e3;
  border-top: 1px solid #c8d6e3;
}
.projectDetail .infoTitle {
  background: #ecf6ff;
  width: 30%;
  text-align: center;
  height: 44px;
  /*border-right: 1px solid #c8d6e3;*/
  float: left;
  display: table;
  position: relative;
}
.projectDetail .infoTitle:after{
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  background: #c8d6e3;
  right: 0;
  top:0;
}
.projectDetail .infoTitle h2 {
  display: table-cell;
  vertical-align: middle;
}
.projectDetail .infoDiv {
  height: 44px;
  width: 70%;
  line-height: 1.6;
  display: inline-block;
  float: left;
  display: table;
  /*border-right: 1px solid #c8d6e3;*/
  position: relative;
}
.projectDetail .infoDiv:after{
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  background: #c8d6e3;
  right: 0;
  top:0;
}
.projectDetail .infoDiv input {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  padding: 0 15px;
  box-sizing: border-box;
}
.projectDetail .searchImg {
  background: #fff;
  border: none;
  width: 14px;
  height: 14px;
  background: url("../../../source/images/tellSearch.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 10px;
  top: 14px;
}
.projectDetail .table .table-td h2 {
  background: #f7f7f7;
}
.projectDetail textarea {
  padding: 13px 16px;
  border: none;
}


/*升降序*/
.screenDiv{
  position: absolute;
  z-index: 236;
  right: 10px;
  width: 8px;
  height: 10px;
  top:12px;
}
.upSpan{
  width:8px;
  height: 4px;
  display: block;
  background: url("../images/upSmall.png") no-repeat;
  background-size: 100% 100%;
}
.upActive{
  background: url("../images/upActive.png") no-repeat;
  background-size: 100% 100%;
}
.downSpan{
  width:8px;
  height: 4px;
  display: block;
  background: url("../images/downSmall.png") no-repeat;
  background-size: 100% 100%;
  margin-top: 2px;
}
.downActive{
  background: url("../images/downActive.png") no-repeat;
  background-size: 100% 100%;
}

.bigFont{
  font-size: 20px;
  color: #272727;
}

/*水印*/
#watermark{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  overflow: hidden;
}
#watermark p {
  line-height: 6;
  font-size: 18px;
  color: #d5eeff;
  white-space : nowrap;
  transform:rotate(-40deg);
  -ms-transform:rotate(-40deg); 	/* IE 9 */
  -moz-transform:rotate(-40deg); 	/* Firefox */
  -webkit-transform:rotate(-40deg); /* Safari 和 Chrome */
  -o-transform:rotate(-40deg); 	/* Opera */
}

#watermark p span{
  padding:0 40px;
}
#watermark p b{
  padding:0 40px;
  font-weight: 400;
}
#watermark div{
  margin-top: -22%;
  margin-left: -40%;
}

/*工作记录*/
.workTitle{
  height: 40px;
  line-height: 40px;
  width: 100%;
  background: #f5f5f7;
  color: #45a7fa;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  padding-left: 28px;
  margin-top: 20px;
}
.workTitle:before{
  position: absolute;
  content: "";
  top:14px;
  left: 20px;
  width: 3px;
  height: 12px;
  background: #45a7fa;
  z-index: 100;
}
.form-section b{
  color: red;
  padding-right: 2px;
}
.workSelect li{
  float: left;
  width: 72px;
  height: 40px;
  background: #eaf1fb;
}
.workSelect li{
  float: left;
  width: 72px;
  height: 40px;
  background: #eaf1fb;
  font-size: 14px;
  color: #272727;
  line-height: 40px;
  text-align: center;
}
.workSelect li.active{
  color: #fff;
  background: #45a7fa;
}

